/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

/* Corrects block display not defined in IE6/7/8/9 & FF3 */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary {display: block;}


/* Addresses styling for 'hidden' attribute not present in IE7/8/9, FF3, S4 * Known issue: no IE6 support */
[hidden] { display: none;}

/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Corrects text resizing oddly in IE6/7 when body font-size is set using em units
 *    http://clagnut.com/blog/348/#c790
 * 2. Prevents iOS text size adjust after orientation change, without disabling user zoom
 *    www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/
 */

html {
	background-color:#f3f1ed;
    font-size: 62.5%; /* 1 */
    -ms-text-size-adjust: 62.5%; /* 2 */
	-webkit-font-smoothing:antialiased; -webkit-text-size-adjust:none;

}

/* Addresses font-family inconsistency between 'textarea' and other form elements. */
html, button, input, select, textarea {font-family: sans-serif;}

/* Addresses margins handled incorrectly in IE6/7 */

body {
    margin: 0;
	font-weight:normal;
	color:#333333;
}

hr {
	height: 1px;
	border: none;
	border-top: 1px #ccc solid;
	margin-bottom:20px;
}

a:focus { outline: thin dotted;}
a:hover, a:active { outline: 0;}

h1,h2,h3,h4,h5,h6 { font-weight:normal; margin:0;}
h5 { margin: 1.67em 0;}
h6 { margin: 2.33em 0;}

/* =============================================================================
   Lists
   ========================================================================== */

/* Addresses margins set differently in IE6/7 */
dl, menu, ol, ul { margin: 0 0;}
dd { margin: 0 0 0 20px;}

/* Addresses paddings set differently in IE6/7 */
menu, ol, ul { padding: 0 0 0 20px;}

/* Corrects list images handled incorrectly in IE7 */
nav ul, nav ol { list-style: none;list-style-image: none;}

/* =============================================================================
   Embedded content
   ========================================================================== */

/*1. Removes border when inside 'a' element in IE6/7/8/9, FF3 2. Improves image quality when scaled in IE7 code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/*/
img { border: 0; -ms-interpolation-mode: bicubic; }

/*Corrects overflow displayed oddly in IE9*/
svg:not(:root) { overflow: hidden;}

/* =============================================================================
   common
   ========================================================================== */

body {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #000;
	line-height:240%;
}
img { max-width: 100%;}
a:link { color: #000; text-decoration: none;}
a:visited {	color: #000; text-decoration: none;}
a:hover { color: #000; text-decoration: none;}

/* font 
----------------------------------------------------------------------------------------------------*/
h1 { padding-top: 15px;}
h2 { font-size:2.4em; }
h3 { font-size:2.0em; }
h4 { font-size:1.6em; letter-spacing:0.2em;}
h5 {}
h6 {}
.caption { font-size:0.8em; color:#666;}

/* button
----------------------------------------------------------------------------------------------------*/
.bt-area { text-align:center; }
.bt-area span  {
	font-size:1.4em;
    border: 1px solid #ccc;   
    padding:20px 10px;   
    cursor: pointer;  
    color: #000;
	background:none;
	position:relative;
	display:block;
}  
.bt-area span:hover { background-color:#377165; color:#fff; }
.btbox {
	width:100px;
	text-align:center;
	font-size:12px;
	letter-spacing:1px;
	border: 1px solid #ccc;  
    padding: 5px 20px;   
    cursor: pointer;  
    color: #000;
	background:none;
	position:relative;
	line-height:1em;
}  
.btbox:hover {background-color:#377165; color:#fff; }

/* Navigation 
----------------------------------------------------------------------------------------------------*/
.header_top { width:100%; text-align:center; position:absolute; z-index:50; padding: 0; }
.header { width:100%; text-align:center; padding:30px 0 60px 0;  }
.site_title_top { color:#fff; font-size:1em; margin-top:10px;  }
.site_title { font-size:1em; margin-top:10px;  }

/* Navigation fix */
.navfix { display:none;}
.fixed {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	display:block;
	background-color: #003300;
	z-index:100;
	text-align:center;
	border-bottom: 3px #d2b77d solid;
}

.fixed p { font-size:1em;  margin:0; color: #000; padding-top:10px;}
.navigation2 { list-style: none; padding:20px 0 15px; }
.navigation2 li { display: inline-block; margin: 0 38px; color: #000; font-size:2em; letter-spacing:0.1em; }
.navigation2 a:link { cursor:pointer; color: #fff; }
.navigation2 a:visited { cursor:pointer; color: #fff; }
.navigation2 a:hover { cursor:pointer; color: #ef9534; }

/* Footer
----------------------------------------------------------------------------------------------------*/
#footer { width:100%;  padding:15px 0 0 0; background-color: #f3f1ed; color:#000; text-align:center;; clear:both;}
#footer a:link { cursor:pointer; color: #000; }
#footer a:visited { cursor:pointer; color: #000; }
#footer a:hover { cursor:pointer; color: #666; }
#copy { width:100%; padding:5px 0; background-color:#003300; color:#fff; text-align:center;}
/* PC grid
----------------------------------------------------------------------------------------------------*/
[class*="grid_"] img {
	max-width: 100%;
	height: auto;
}

/***** Screen 960px *****/
.row { margin:0 auto; width:960px; overflow:hidden; }
.row .row { margin:0 -16px 0 -16px; width:auto; display:inline-block; }
.nomargin { margin:0 -16px 0 -16px; width:auto; }

.grid_1 { width:48px; margin:0 16px 0 16px; overflow:hidden; float:left; display:inline; }
.grid_2 { width:128px; margin:0 16px 0 16px; overflow:hidden; float:left; display:inline; margin-bottom:30px; }
.grid_3 { width:208px; margin:0 16px 0 16px; overflow:hidden; float:left; display:inline; }
.grid_4 { width:288px; margin:0 16px 0 16px; overflow:hidden; float:left; display:inline; }
.grid_5 { width:368px; margin:0 16px 0 16px; overflow:hidden; float:left; display:inline; }		
.grid_6 { width:448px; margin:0 16px 0 16px; overflow:hidden; float:left; display:inline; }
.grid_7 { width:528px; margin:0 16px 0 16px; overflow:hidden; float:left; display:inline; }
.grid_8 { width:608px; margin:0 16px 0 16px; overflow:hidden; float:left; display:inline; }
.grid_9 { width:688px; margin:0 16px 0 16px; overflow:hidden; float:left; display:inline; }
.grid_10 { width:768px; margin:0 16px 0 16px; overflow:hidden; float:left; display:inline; }
.grid_11 { width:848px; margin:0 16px 0 16px; overflow:hidden; float:left; display:inline; }
.grid_12 { width:928px; margin:0 16px 0 16px; overflow:hidden; float:left; display:inline; }
.box_tw { padding: 0 20px 0; }
.box_map { padding: 0 0; }

.background-hack {
    z-index: -1;
    background-color: #fff;
    background-image: url(../images/bg-top.png);
    background-repeat: no-repeat;
	background-position: top center;
    background-size: ;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
	width:100%;
}

/* General Slides */ 
.slide { width:100%; position: relative; padding:15px 0 60px; }
.slide-nomargin	{ width:100%; position: relative; padding:0; }
.enjoy1 { width:300px; text-align:center; position:absolute; z-index:20; left:50%; top:335px; margin-left:-150px; }
.enjoy2 { width:300px; text-align:center; position:absolute; z-index:20; left:50%; top:100px; margin-left:-150px; }
.enjoy3 { width:300px; text-align:center; position:absolute; z-index:20; left:50%; top:10px; margin-left:-150px; }

/* Slide 1 TOP*/ 
#slide1 { height:555px;}
#slide0 { background-color: transparent; padding:0; margin-bottom:20px;}
#slide0 p {padding:0; margin:0 0 10px 0; line-height:0;}
#slide0 a:hover img {opacity: 0.9;}

/* Slide 2 PickUp */ 
#slide2 { background-color: #f3f1ed; color:#000; }

.vWrap {
	position: relative;
	z-index:0;
}

#slide2 ul { font-size: 1.2em; text-align:left; margin-top:20px;}
#slide2 ul li { margin:0 0 10px 0; padding:0px 0 0 0px; line-height:18px; }
#slide2 ul li a:link { cursor:pointer; color: #000; border-bottom: 1px dotted #000; }
#slide2 ul li a:visited	{ cursor:pointer; color: #000; border-bottom: 1px dotted #000; }
#slide2 ul li a:hover { cursor:pointer; color: #000; border-bottom: none;  background-color:#eadaef; }

.pickup	img { border:1px solid #ccc; padding:4.7%; width:90%; }

#slide2 p a:link { color: #000; border-bottom: 1px dotted #000; }
#slide2 p a:visited { color: #000; border-bottom: 1px dotted #000; }
#slide2 p a:hover { color: #000; border-bottom: none;  background-color:#eadaef; }
#slide2 a.nodeco:link { border-bottom: 0px !important; background-color:transparent;}

/* Slide 3 enjoy */ 
#slide3{ height:200px;}

/* Slide 4 News */
#slide4 { background-color: #f3f1ed; color:#000;}
/*#slide4 h3 { font-size: 1.6em; }
#slide4 ul { font-size: 1.4em; text-align:left; margin-top:10px;}*/
#slide4 ul li { margin:0 0 10px 0; padding:0px 0 0 0px; line-height:180%;  }
#slide4 ul li a:link { cursor:pointer; color: #000; border-bottom: 1px dotted #000; }
#slide4 ul li a:visited	{ cursor:pointer; color: #000; border-bottom: 1px dotted #000; }
#slide4 ul li a:hover { cursor:pointer; color: #000; border-bottom: none; background-color:#eadaef; }

.ico-net { font-size: 2em; background: transparent url(../images/ico-net.png) no-repeat scroll left top / 32px 32px; background-repeat:no-repeat; padding-left:40px; padding-top:6px;}
.ico-tel { font-size: 2em; background: transparent url(../images/ico-tel.png) no-repeat scroll left top / 32px 32px; background-repeat:no-repeat; padding-left:40px; padding-top:7px; }
.ico-shop { font-size: 2em; background: transparent url(../images/ico-shop.png) no-repeat scroll left top / 32px 32px; background-repeat:no-repeat; padding-left:40px; padding-top:6px; }
.pcode { margin-left:10px; font-size:0.7em;}

/* Slide 5 Menu */ 
#slide5{ height:200px;}

/* Slide 6 */ 
#slide6 { background-color: #f3f1ed; color:#000;}

/* Slide 7 Menu */ 
#slide7{ height:200px;}

/* Slide 8 */ 
#slide8 { background-color: #f3f1ed; color:#000;}

/* Slide 9 enjoy */ 
#slide9 {
	background-image: url(../images/bg-top-fin.png);
	background-repeat:no-repeat;
	background-position: top center;	
	background-color:#fff;
	background-attachment:fixed;
	height:800px;
	width:100%;
}
h2 { background-image: url(../images/bg-midashi.png); background-repeat:no-repeat; background-position:top center; padding:18px 0; text-align:center;}
h3 { font-size:1.6em; font-weight:bold;}

.news dl {height: 400px;overflow: auto;padding: 0 10px 0 0;}

/***** Screen Bigger than 960px *****/
@media only screen and (min-width:1200px) {
.row { margin:0 auto; width:1200px; overflow:hidden; }
.row .row { margin:0 -20px 0 -20px; width:auto; display:inline-block; }
.nomargin { margin:0 -20px 0 -20px; }

.grid_1 { width:60px; margin:0 20px 0 20px; overflow:hidden; float:left; display:inline; }
.grid_2 { width:160px; margin:0 20px 0 20px; overflow:hidden; float:left; display:inline; margin-bottom:40px; }
.grid_3 { width:260px; margin:0 20px 0 20px; overflow:hidden; float:left; display:inline; }
.grid_4 { width:360px; margin:0 20px 0 20px; overflow:hidden; float:left; display:inline; }
.grid_5 { width:460px; margin:0 20px 0 20px; overflow:hidden; float:left; display:inline; }		
.grid_6 { width:560px; margin:0 20px 0 20px; overflow:hidden; float:left; display:inline; }
.grid_7 { width:660px; margin:0 20px 0 20px; overflow:hidden; float:left; display:inline; }
.grid_8 { width:760px; margin:0 20px 0 20px; overflow:hidden; float:left; display:inline; }
.grid_9 { width:860px; margin:0 20px 0 20px; overflow:hidden; float:left; display:inline; }
.grid_10 { width:960px; margin:0 20px 0 20px; overflow:hidden; float:left; display:inline; }
.grid_11 { width:1060px; margin:0 20px 0 20px; overflow:hidden; float:left; display:inline; }
.grid_12 { width:1160px; margin:0 20px 0 20px; overflow:hidden; float:left; display:inline; }

}

@media screen and (min-width:959px){
.magazine { display:none;}
}

/***** Tablet (Smaller than 959px) *****/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.row { margin:0 auto; width:768px; overflow:hidden; }
.row .row { margin:0 -14px 0 -14px; width:auto; display:inline-block; }
.nomargin { margin:0 -14px 0 -14px; }
		
.grid_1 { width:36px; margin:0 14px 0 14px; overflow:hidden; float:left; display:inline; }
.grid_2 { width:100px; margin:0 14px 0 14px; overflow:hidden; float:left; display:inline; margin-bottom:26px;}
.grid_3 { width:164px; margin:0 14px 0 14px; overflow:hidden; float:left; display:inline; }
.grid_4 { width:228px; margin:0 14px 0 14px; overflow:hidden; float:left; display:inline; }
.grid_5 { width:292px; margin:0 14px 0 14px; overflow:hidden; float:left; display:inline; }		
.grid_6 { width:356px; margin:0 14px 0 14px; overflow:hidden; float:left; display:inline; }
.grid_7 { width:420px; margin:0 14px 0 14px; overflow:hidden; float:left; display:inline; }
.grid_8 { width:484px; margin:0 14px 0 14px; overflow:hidden; float:left; display:inline; }
.grid_9 { width:548px; margin:0 14px 0 14px; overflow:hidden; float:left; display:inline; }
.grid_10 { width:612px; margin:0 14px 0 14px; overflow:hidden; float:left; display:inline; }
.grid_11 { width:676px; margin:0 14px 0 14px; overflow:hidden; float:left; display:inline; }
.grid_12 { width:740px; margin:0 14px 0 14px; overflow:hidden; float:left; display:inline; }

}

@media screen and (min-width:767px){
.line { display:none;}
.show_sp { display:none;}
}
@media screen and (max-width:767px){
#slide1 { height:300px;}
.slide { padding:5px 0;}
}

/***** Phone (portrait 300px) *****/
@media only screen and (max-width: 767px) {
.show_pc { display:none;}

.background-hack {
	background-image: url(../images/bg-top_sp.png);
	background-position: center top;
    background-repeat: no-repeat;
    background-size: 100%;
}

.row { margin:0 auto; width:300px; overflow:hidden; }
.row .row { margin:0 -10px 0 -10px; width:auto; display:inline-block; }
.nomargin { margin:0 -10px 0 -10px; }
		
.grid_1, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 { width:300px; margin:10px 0 0 0; overflow:hidden; float:left; display:inline; }
.grid_2 { width:130px; margin:10px 10px 10px 10px; overflow:hidden; float:left; display:inline; }

.fixed { display:none; }

table, thead, tbody, th, td, tr, caption { display: block;}
thead tr { display: none;}
td.sche_date { background-color:#fff; color:#333;}

#slide9 { display:none; }
.cap-dt { display:none; }
.news dl { width:90%; height: 400px;overflow: auto; background-color:#fff; padding:10px;}
}	 

/***** Phone (landscape 420px) *****/
@media only screen and (min-width: 480px) and (max-width: 767px) {	
.row { margin:0 auto; width:456px; overflow:hidden; }
.row .row { margin:0 -10px 0 -10px; width:auto; display:inline-block; }
.nomargin { margin:0 -10px 0 -10px; }
	
.grid_1, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 { width:436px; margin:10px 10px 0 10px; overflow:hidden; float:left; display:inline; }
.grid_2 { width:208px; margin:10px 10px 10px 10px; overflow:hidden; float:left; display:inline; }
.grid_6_disco { width:100%; overflow:hidden; float:left; display:inline; }
.grid_jacket { width:100%; overflow:hidden; float:left; display:inline; margin-bottom:20px;}

table, thead, tbody, th, td, tr, caption { display: block;}
thead tr { display: none;}
td.sche_date { background-color:#fff; color:#333;  }

#slide9 { display:none; }
.cap-dt { display:none; }
}

/***** Clean up *****/
.container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; } 
.clearfix:before,
.clearfix:after,
.row:before,
.row:after { content:'\0020'; display:block; overflow:hidden; visibility:hidden; width:0; height:0; }
.row:after,	.clearfix:after { clear:both; }
.row, 
.clearfix { zoom:1; }
.clear { clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0;	}

/* Navigation responsiv
----------------------------------------------------------------------------------------------------*/
#navControl { display: block;  height: 44px; position:fixed; top:2px; right:2px; z-index:100; }
#navControl a {
	display: block;
	overflow: hidden;
	width: 40px;
	height: 40px;
	background: url(../images/menu_cont.png) no-repeat 0 0;
	text-indent: 100%;
	white-space: nowrap;
}
 ul#globalNav_top {
	margin: 0;
	padding: 0;
	list-style-type: none;
	position:fixed;
	top:0px;
	width:100%;
	font-size:1.2em;
}
ul#globalNav_top li a {
	display: block;
	padding: 10px;
	background-color: #377165;
	text-align:left;
	color: #fff;
	text-decoration: none;
	border-bottom:1px solid #b13333;
}
ul#globalNav {
	margin: 0;
	padding: 0;
	list-style-type: none;
	position:fixed;
	top:0px;
	width:100%;
	font-size:1.2em;
}
ul#globalNav li a {
	display: block;
	padding: 10px;
	background: #333;
	text-align:left;
	color: #fff;
	text-decoration: none;
	border-bottom:1px #222 solid;
}
 
/* 480px 以上 */
@media only screen and (min-width: 480px) {
#navControl { display: none; }
ul#globalNav_top { display: block !important; width:100%; font-size:1.4em; letter-spacing:0.2em; position:static; }
ul#globalNav_top li { display: inline;  margin: 0 10px;  }
ul#globalNav_top li a { display: inline;  padding: 0px; margin: 0 0px; background-color:transparent; color: #993300; border:none; text-shadow: 1px 1px 2px #fff;}
ul#globalNav_top li a:hover { color: #666; background-color:transparent; }
ul#globalNav_top li:last-child { margin-right: 0; }
ul#globalNav { display: block !important; width:100%; font-size:1.4em; letter-spacing:0.2em; position:static; }
ul#globalNav li { display: inline;  margin: 0 10px;  }
ul#globalNav li a { display: inline;  padding: 0px; margin: 0 0px; background-color:transparent; color: #333; border:none; }
ul#globalNav li a:hover { color: #666; background-color:transparent; }
ul#globalNav li:last-child { margin-right: 0; }
}

/* Margin and Paddings 
----------------------------------------------------------------------------------------------------*/
.m10 { margin: 10px; }
.m20 { margin: 20px; }
.m40 { margin: 40px; }
.m_t10 { margin-top: 10px; }
.m_t20 { margin-top: 20px; }
.m_t40 { margin-top: 40px; }
.m_t60 { margin-top: 60px; }
.m_t80 { margin-top: 80px; }
.m_r10 { margin-right: 10px; }
.m_r20 { margin-right: 20px; }
.m_r40 { margin-right: 40px; }
.m_b0 { margin-bottom: 0; }
.m_b10 { margin-bottom: 10px; }
.m_b20 { margin-bottom: 20px; }
.m_b40 { margin-bottom: 40px; }
.m_b60 { margin-bottom: 60px; }
.m_b80 { margin-bottom: 80px; }
.m_l10 { margin-left: 10px; }
.m_l20 { margin-left: 20px; }
.m_l40 { margin-left: 40px; }

.p10 { padding: 10px; }
.p20 { padding: 20px; }
.p40 { padding: 40px; }
.p_t10 { padding-top: 10px; }
.p_t20 { padding-top: 20px; }
.p_t40 { padding-top: 40px; }
.p_r10 { padding-right: 10px; }
.p_r20 { padding-right: 20px; }
.p_r40 { padding-right: 40px; }
.p_b10 { padding-bottom: 10px; }
.p_b20 { padding-bottom: 20px; }
.p_b40 { padding-bottom: 40px; }
.p_b60 { padding-bottom: 60px; }
.p_l10 { padding-left: 10px; }
.p_l20 { padding-left: 20px; }
.p_l40 { padding-left: 40px; }

input { padding:10px;}
#navControl { display:none;}

dl {font-size:1.4em;}
dt {font-weight:bold;margin-bottom:1em;margin-top:0.5em;}
dl, dd {margin-bottom:1.5em;}
dl dt {
	float:left;
	margin:0 10px 1px 0;
	font-weight:normal;
}
.cap-dt { font-weight:bold; font-size:1.2em; margin-bottom:11px;}

.bikou { background-color:#fff; border:5px solid #d2dfd6; color:#6ba07a; padding:10px 10px 5px;}
.bikou dd { font-size:0.9em; line-height:120%;}

@media only screen and (max-width: 520px){
	dl dt{
		font-weight:bold;
		float:none !important;
		margin-right:0 !important;}
}

dl dd {margin:0 0 5px 100px;}

@media only screen and (max-width: 520px){
	dl dd {margin-left:0 !important;}
}

dl.list-80 dd {margin-left:77px;}
dl.list-100 dd {margin-left:100px;}
dl.list-150 dd {margin-left:150px;}

.t-center { text-align:center; }
.t-right { text-align: right; }
.t-bold { font-weight:bold; }
.em1-4 { font-size: 1.4em;}
.em1-2 { font-size: 1.2em;}
.red { color:#cc0000;}

#mail { padding: 10px 0 0; text-align:center;}
#news a { color:#3b94d9;}
#news a:hover { color:#55acee;}
#news dd {margin-bottom:15px; line-height:22px;}
.pialink { font-size:24px; color:#3b94d9;}
.kako { padding: 30px 0; text-align: center;}
